<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{19a692fd-c93c-469f-9c4f-be8de3f421b3}">
		<property name="name">
			<value>Release</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>Value A</value>
			<value>Value B</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
